package com.zcxk.core.common.support;

/**
 * @author Andy
 * @description: 错误code enum 接口
 * status 201001 - 201 代表集抄
 * @date 2021/7/16
 * @version V1.0
 **/
public interface RespCode {

    /**
     * Enum code
     *
     * @return
     */
    int getStatus();

    /**
     * Enum value
     * @return
     */
    String getMessage();
}
